.login-body {
    background-image:url(../images/login-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
}
.login_shadow {
    background-image: url("../images/bg-shadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-bottom: 20px;
}
.login_main {
    margin: 100px auto;
    max-width: 455px;
}
.login_main .enter_your {
    color: #444d58;
    font-size: 16px;
    margin-bottom: 26px;
    text-align: center;
}
.login_main .enter_your .enter_style {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0;
}
.login_main .logo_headr {
    background-image: url("../images/body-line.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    padding-bottom: 18px;
}
.login_main .logo_headr .attune_section {
    margin-top: 18px;
}
.login_main .form-signin {
    background-color: #444d58;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.login_main .form-signin .login-wrap {
    padding: 32px 25px;
    position: relative;
}
.login_main .login-wrap h1 {
    color: #fff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
}
.login_main .form-signin input[type="text"],
 .login_main .form-signin input[type="password"] {
    background-color: #555e69;
    background-repeat: no-repeat;
    border: 1px solid #5d6570;
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    box-shadow: none;
    color: #182227;
    font-size: 13px;
    margin-bottom: 23px;
    padding: 9px 9px 9px 73px;
}
.form-signin .user_img {
    background-image: url("../images/username.png");
}
.form-signin .password_img {
    background-image: url("../images/passwoard.png");
}
.login_main .form-signin .login-wrap label,
 .login_main .form-signin .login-wrap a {
    color: #0d7abf;
    font-size: 12px;
}
.login_main .form-signin .login-wrap a {
	text-decoration:underline;
}
.login_main .form-signin .login-wrap a:hover{
	color:#0c6ba7;	
}
.login_main .form-signin .login-wrap .login_button {
	background: #3989bc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5ODliYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYzZiYTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3989bc 0%, #0c6ba6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3989bc), color-stop(100%,#0c6ba6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3989bc 0%,#0c6ba6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3989bc 0%,#0c6ba6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3989bc 0%,#0c6ba6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3989bc 0%,#0c6ba6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3989bc', endColorstr='#0c6ba6',GradientType=0 ); /* IE6-8 */
    border: 1px solid #2c7eb1;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    box-shadow: 0 2px 1px #3a424b;
	-moz-box-shadow: 0 2px 1px #3a424b;
	-webkit-box-shadow: 0 2px 1px #3a424b;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-top: 14px;
    padding: 6px 0;
    width: 100%;
}
.login_main .form-signin .login-wrap .login_button:hover{
	color:#ccc;
}
.login_main .footr_logo {
    margin-top: 10px;
    text-align: center;
}
.login_main .footr_logo p {
    color: #444d58;
    display: inline-block;
    font-size: 16px;
    margin-right: 4px;
    vertical-align: bottom;
}
/*----------------*/
@media only screen and (max-width: 1238px){
}
@media only screen and (max-width: 1199px){
}
@media only screen and (max-width: 767px){
}
@media only screen and (max-width: 500px){
	.login_main {
		margin: 14px auto;
		max-width: 455px;
	}
}